[TENOKE]
# appid
id = 1421250 # Tiny Bunny

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
3787220 = "Tiny bunny - Manga Vol. 1"
1600150 = "Tiny Bunny: Full Soundtrack"

[ACHIEVEMENTS.ach_detective_1]
icon = "dd446ab0e8379f478d0fff82e5ae810f7d4d04f3.jpg"
icon_gray = "920b2dbedcc27b26b1fc326b97943058377acbbd.jpg"
hidden = "0"

[ACHIEVEMENTS.ach_number]
icon = "43b708ae76770d5baad5ae255d104f857a244043.jpg"
icon_gray = "66d5d21f38a00cab3ab38ac667a167f79a6e91cd.jpg"

[ACHIEVEMENTS.ach_Vova]
icon = "696125a7012c6b136a7559623025b7943a052a70.jpg"

[ACHIEVEMENTS.ach_escaped]
icon = "21bd679b5e8fe452c864bb8ab3f80c476596a29e.jpg"

[ACHIEVEMENTS.ach_tape]
icon = "61285d01abf0c53dbf289aaaf494c884777f7bfc.jpg"

[ACHIEVEMENTS.ach_neverland]
icon = "a19c77cbd521d290084645aa0b63e4fb2de1862a.jpg"

[ACHIEVEMENTS.ach_radio]
icon = "a56c5d870f224a6cce42bb99e569ec04b94e591e.jpg"

[ACHIEVEMENTS.ach_accepted_treat]
icon = "4f36f04a2c897b5429d8b1355149f9e4dea559ec.jpg"

[ACHIEVEMENTS.ach_rejected_treat]
icon = "be60ff6ef5a94d168d8924d5ab39622a082aea01.jpg"

[ACHIEVEMENTS.ach_detective_2]
icon = "7ead7e26bb42cf70044959309530b0c549a8f1ba.jpg"

[ACHIEVEMENTS.ach_force]
icon = "44bd8af4241d317defaac2de82a2abe34347b117.jpg"

[ACHIEVEMENTS.ach_fight]
icon = "cf870aebce6e7d5d685f83b7d30d9cc2e65ed973.jpg"

[ACHIEVEMENTS.ach_insulted]
icon = "7867d3aaac407c6e0aa8f04561a83a1018754f30.jpg"

[ACHIEVEMENTS.ach_knigh]
icon = "7e6b4657ab07a16d70c147093ee4cce9a6219f97.jpg"

[ACHIEVEMENTS.ach_adventure]
icon = "909a6d09ef48ea830e0fe90a18d8e3ab9ccf596e.jpg"

[ACHIEVEMENTS.ach_masquerade]
icon = "dc5184f202feb2ec28a1a89ff4820975ccf3e02c.jpg"

[ACHIEVEMENTS.ach_tough_luck]
icon = "0816ec7024dd9e2707aff921c861525021df89a0.jpg"

[ACHIEVEMENTS.ach_van_gogh]
icon = "f352d119021f6da9bbe6276ef1f2876f691486a6.jpg"

[ACHIEVEMENTS.ach_voltron]
icon = "8dcf0d1333ae036b7694bcc7089462964311f5e9.jpg"

[ACHIEVEMENTS.ach_muse]
icon = "9ecda76a88b76579d04b60b723415a299174e249.jpg"

[ACHIEVEMENTS.ach_ring]
icon = "62ad372907a15da572ebbc0fc4dd8a2082ab5644.jpg"

[ACHIEVEMENTS.ach_missed]
icon = "f2cd98b7ab918223e6d3f0c990c552469116eaeb.jpg"

[ACHIEVEMENTS.ach_victory]
icon = "0a246818486f34cc58d4f44266007e6732a20683.jpg"

[ACHIEVEMENTS.ach_defeat]
icon = "48060a6a6f579d082fc918e94e63e0be0ac44181.jpg"

[ACHIEVEMENTS.ach_meanie]
icon = "58a6a9f0a08ae81eef63a6c3acffcc89c942dc43.jpg"

[ACHIEVEMENTS.ach_duckinator]
icon = "bced68da844b82e9988e6e7be1f510fcf22f2669.jpg"

[ACHIEVEMENTS.ach_bro]
icon = "660f7dab8c0b9841f646d641d8729279fda20126.jpg"

[ACHIEVEMENTS.ach_sceptic]
icon = "42b9d620ed7298d48956c38c03928c13dbab6c00.jpg"

[ACHIEVEMENTS.ach_amulet]
icon = "92060d1c03190a2f5349c58b0468f85e5dea4706.jpg"

[ACHIEVEMENTS.ach_quiet]
icon = "d93d36c12b5e86e26b6fce35a888e9ae03cb7bb9.jpg"

[ACHIEVEMENTS.ach_detective_3]
icon = "68d8f5035c99f4b0f92a775039ee35033a6976c3.jpg"

[ACHIEVEMENTS.ach_pig]
icon = "aebf61d156502d380e0ec04a983b870f654061b2.jpg"
icon_gray = "eb250e05aefbf64f411cdf79d0ac0a043eefbb96.jpg"

[ACHIEVEMENTS.ach_Haide]
icon = "b75f48c8c8730b880db0ca24da2c221edda05270.jpg"

[ACHIEVEMENTS.ach_Djakel]
icon = "d7f59b1d41c18f22f857c19c5aa7b99da9414c4d.jpg"

[ACHIEVEMENTS.ach_musketeers]
icon = "8ee6e82baccad2549b0335806bdbdf22d71ac3c3.jpg"

[ACHIEVEMENTS.ach_no]
icon = "8cdd843ef17878b1f3294ff2e56d190201f9eee1.jpg"

[ACHIEVEMENTS.ach_strawberry]
icon = "210e80652f9b428843ba4a0557dfde698d318321.jpg"

[ACHIEVEMENTS.ach_meat]
icon = "65a7d8684247a0b8454fe4f28ec63c7c0520cead.jpg"

[ACHIEVEMENTS.ach_end1]
icon = "347b1d1a7f471f7c1775606459bfe6786f7619c7.jpg"

[ACHIEVEMENTS.ach_secret]
icon = "2c0507ebaacbfbbd6e709aa0f57e21e7279979b9.jpg"

[ACHIEVEMENTS.ach_dicaprio]
icon = "778e65ff461d1703dc6b0d81fa93964a55fd43da.jpg"

[ACHIEVEMENTS.ach_cops]
icon = "2d970af5aee8a9b1355437048e6560aa17f65fdc.jpg"

[ACHIEVEMENTS.ach_true4]
icon = "2046dd0cda7ac3c371de161318716c7ad6a9205d.jpg"

[ACHIEVEMENTS.ach_letov]
icon = "560a1ded67f4fb86e36cf1e1e9de0904e025708b.jpg"
icon_gray = "ebf76acdaaaa5414cf82a576af5698b7239b70e3.jpg"
hidden = "1"

[ACHIEVEMENTS.ach_last_hero]
icon = "a194664b3f03d560816222a9fe2c59227bf83832.jpg"

[ACHIEVEMENTS.ach_bodrov]
icon = "7fff4b591c13ea2ac9cf827348a5fe7741011d34.jpg"

[ACHIEVEMENTS.ach_smak]
icon = "ca4a988618ed794faabda8caad2e20a09bfb0a26.jpg"

[ACHIEVEMENTS.ach_lapke]
icon = "a29f17d0a25cdd8eb8585feb32495cec1964aac3.jpg"

[ACHIEVEMENTS.ach_blevan]
icon = "79fe7cd19363402a425f408736c759f735ac8afd.jpg"

[ACHIEVEMENTS.ach_fish]
icon = "8c4827acfeb0bff520f15470998c3fde84eb2e4d.jpg"

[ACHIEVEMENTS.ach_bard]
icon = "4f8bc061809e2294444a5f26c8f3272344a9d624.jpg"

[ACHIEVEMENTS.ach_punk]
icon = "42cdcb6644c4afd13c99061a28d8fd10cdeedbbe.jpg"

[ACHIEVEMENTS.ach_bezdar]
icon = "db42c827604977eed3f8d23d245006bf8bb622a0.jpg"

[ACHIEVEMENTS.ach_red]
icon = "750a2d556c62fe3dde82d98fdb5b1aa546c13e9c.jpg"

[ACHIEVEMENTS.ach_blue]
icon = "e01390463820e0e208f938ef60cfbc68bca8c31d.jpg"

[ACHIEVEMENTS.ach_zoh]
icon = "d178902961a4c36e51da0b92d008c9932d86164c.jpg"

[ACHIEVEMENTS.ach_natur]
icon = "ed9afaa6e374ac599288def97ba77da7884d0308.jpg"

[ACHIEVEMENTS.ach_P_R]
icon = "0b177046f9589631583724ea188cf018c52d7071.jpg"

[ACHIEVEMENTS.ach_P]
icon = "4f41bf7e8e0da3dd7a7c818ca10912594f2fac2c.jpg"

[ACHIEVEMENTS.ach_hodor]
icon = "cc56b3c9505fb49d9fa19030716150f25a909429.jpg"

[ACHIEVEMENTS.ach_gerasim]
icon = "e48c7108d442fdadf3ad9704d79f3670befb2d4e.jpg"

[ACHIEVEMENTS.ach_pavlov]
icon = "a2798b60ab9ac8882c7fc5a37bce383352446d97.jpg"

[ACHIEVEMENTS.ach_love]
icon = "b08dd246dac5ffe4df02c39c3a74b1332f62b566.jpg"

[ACHIEVEMENTS.ach_family]
icon = "ed7f7fb6352651c8b389ca5e9866f8d77f8353f2.jpg"

[ACHIEVEMENTS.ach_beast]
icon = "cceea87b310d4d9c993e94f54cb4054b7b3d23fd.jpg"

[ACHIEVEMENTS.ach_human]
icon = "5e3792ad195ae8b6a0d7e81b61787a8f0ebca5ba.jpg"

[ACHIEVEMENTS.ach_kill_rom]
icon = "cf031bac74e72257e96c61e6bba83b29f3afecc3.jpg"

[ACHIEVEMENTS.ach_kill_polina]
icon = "f8f57070e0746ac1c560e88266a3307549eef077.jpg"

[ACHIEVEMENTS.ach_kill_olya]
icon = "bade0babb20d6fa3108405f579839618ec8bf441.jpg"

[ACHIEVEMENTS.ach_hot]
icon = "74fdceffa8a51e58c5c92305b3e5789667003980.jpg"

[ACHIEVEMENTS.ach_sherlok]
icon = "c80181655d7f097c2e019dabc6937adb77e037dd.jpg"

[ACHIEVEMENTS.ach_stanislavski]
icon = "cdeca909502c29933184cf9e2ce2cd36043f782f.jpg"

[ACHIEVEMENTS.ach_yaz]
icon = "bec0c5d70427597fe88898093c9c5d8862bc66b4.jpg"

[ACHIEVEMENTS.ach_cross]
icon = "a23519c5ce533ca95c93717178b952c0c210b4cf.jpg"

[ACHIEVEMENTS.ach_star]
icon = "3d7bbe9654149ce6a3a7c4279ad4463dc92dcdd3.jpg"

[ACHIEVEMENTS.ach_ego]
icon = "a5f93a6f0369e656ec210724120e27fb3cfbf1a3.jpg"

[ACHIEVEMENTS.ach_altruist]
icon = "5e2b59e03495a1f619a6e03892ba97af2ba22980.jpg"

[ACHIEVEMENTS.ach_light]
icon = "bc705d04c7e70bbb288f5ef6797ceefa34404c78.jpg"

[ACHIEVEMENTS.ach_dark]
icon = "7937b6b22c3f8ed9e7d43f71864d37d56477e944.jpg"

[ACHIEVEMENTS.ach_norm]
icon = "7939c857762a704e782af7162698e9d2c19e3db1.jpg"

[ACHIEVEMENTS.ach_sigma]
icon = "acfb3d61fb940f32201de361403a4163d1ddc94d.jpg"

[ACHIEVEMENTS.ach_1890]
icon = "d108cab4f809fff7840f3c4f0ec5329a876279e3.jpg"

[ACHIEVEMENTS.ach_light_off]
icon = "87bb8a4a2aa72ce645395a9ea16717e84e22ca83.jpg"

[ACHIEVEMENTS.ach_grey]
icon = "f7f8fc2558f8c14ebb0bc571a2a5a724bccd33f6.jpg"

[ACHIEVEMENTS.ach_amur]
icon = "f10c3e6eeae5fab5cea7cece8f5e93b388a067be.jpg"

[ACHIEVEMENTS.ach_reunification]
icon = "49c399cff9e115dbd3211c326f3960d28d0a56e9.jpg"

[ACHIEVEMENTS.ach_blood]
icon = "9c4bda4db3ecf1382827197a8e82e072e37837ce.jpg"

[ACHIEVEMENTS.ach_hell]
icon = "ab7f29475a2454a94e27ba7ff82c59efa4d5c4e1.jpg"

[ACHIEVEMENTS.ach_madhouse]
icon = "d410024862dc91ff10606738b03033b32e71468a.jpg"

[ACHIEVEMENTS.ach_alien]
icon = "f8484eb3c5a7c143f35f6c4c126a2ffb7138093d.jpg"

[ACHIEVEMENTS.ach_ratatouille]
icon = "b50f754f86961877ddfbe09f84bc8f5bb471eca9.jpg"

[ACHIEVEMENTS.ach_canned]
icon = "8cdaf0a1ce17e10959fdab0ca601b155007ca71f.jpg"

[ACHIEVEMENTS.ach_solid]
icon = "b2497aa11c7a73cc2fb811be01e911a0306ba4e8.jpg"

[ACHIEVEMENTS.ach_darkness]
icon = "53730f89d34ab53dd34c4c11c93ca2733d592b97.jpg"

[ACHIEVEMENTS.ach_last_spurt]
icon = "c21740f5e3fa5603d4e8cd5d47f472d6b944f6d5.jpg"

[ACHIEVEMENTS.ach_abyss]
icon = "910b012c924de42e79de96bdbfc5b66e32d9ae6b.jpg"

[ACHIEVEMENTS.ach_Davie504]
icon = "b706bcbd7245978071834be699d7df87db581a67.jpg"

[ACHIEVEMENTS.ach_zulka]
icon = "8ec954e8f003dd12b51b1c757027f3b94fc72879.jpg"

[ACHIEVEMENTS.ach_collector]
icon = "ccc1517eb181bb75ab34c43464925992d37938a7.jpg"

[ACHIEVEMENTS.ach_detective_5]
icon = "59e2f99da15a240da2f7d23c57fd57f473260ee8.jpg"

[ACHIEVEMENTS.ach_melo]
icon = "4582207200cf651037cbd52dfcabd1d1848bb9a2.jpg"

[ACHIEVEMENTS.ach_P_end]
icon = "2f7f380a7d25009c7c3ee75fef9bce5cd40e57e4.jpg"

[ACHIEVEMENTS.ach_detective_1.name]
english = "True Detective 1"
italian = "Un Vero Detective 1"
schinese = "真正的侦探1"
russian = "Настоящий детектив 1"
turkish = "Gerçek Dedektif 1"

[ACHIEVEMENTS.ach_detective_1.desc]
english = "You examined all the objects in EP 1."
italian = "Hai esaminato tutti gli oggetti del primo episodio."
schinese = "你检查了第一集所有的物体。"
russian = "Вы изучили все объекты 1го эпизода."
turkish = "1. bölümdeki tüm nesneleri inceledin."

[ACHIEVEMENTS.ach_number.name]
english = "Useful Connections"
italian = "Conoscenze utili"
schinese = "管用的关系"
russian = "Полезные связи"
turkish = "İşimiz Düşerse"

[ACHIEVEMENTS.ach_number.desc]
english = "You received the policeman's number."
italian = "Hai ottenuto il numero del poliziotto."
schinese = "你得到了警官电话号码。"
russian = "Вы получили телефон миллиционера."
turkish = "Jandarma memurunun numarasını aldın."

[ACHIEVEMENTS.ach_Vova.name]
english = "Where are you, Vova?"
italian = "Dove sei, Vova?"
schinese = "沃瓦，在哪里？"
russian = "Где же ты, Вова?"
turkish = "Neredesin Vova?"

[ACHIEVEMENTS.ach_Vova.desc]
english = "You obtained a mitten."
italian = "Hai trovato un guanto."
schinese = "你得到了手套。"
russian = "Вы добыли варежку."
turkish = "Eldiveni aldın."

[ACHIEVEMENTS.ach_escaped.name]
english = "Run For Your Life"
italian = "Scappa, se ci tieni alla pelle!"
schinese = "逃命"
russian = "Беги, спасайся"
turkish = "Canını Seven Kaçsın"

[ACHIEVEMENTS.ach_escaped.desc]
english = "You escaped."
italian = "Sei riuscito a scappare."
schinese = "你逃跑了。"
russian = "Вы сбежали."
turkish = "Kaçtın."

[ACHIEVEMENTS.ach_tape.name]
english = "Cursed Tape"
italian = "Videocassetta maledetta"
schinese = "恶魔录像带"
russian = "Чертова кассета"
turkish = "Korkunç Kaset"

[ACHIEVEMENTS.ach_tape.desc]
english = "You recorded the report footage."
italian = "Hai registrato uno strano documentario."
schinese = "你录下了报道。"
russian = "Вы записали репортаж."
turkish = "Belgesel kesitini kaydettin."

[ACHIEVEMENTS.ach_neverland.name]
english = "Neverland"
italian = "L'isola che non c'è"
schinese = "梦幻岛"
russian = "Небыляндия"
turkish = "Varolmayan Ülke"

[ACHIEVEMENTS.ach_neverland.desc]
english = "You spent the evening with your sister."
italian = "Hai passato la serata con tua sorella."
schinese = "你陪妹妹看电视。"
russian = "Вы провели вечер с сестрой."
turkish = "Akşamı kardeşinle geçirdin."

[ACHIEVEMENTS.ach_radio.name]
english = "Secret message"
italian = "Messaggio segreto"
schinese = "秘密留言"
russian = "Тайное послание"
turkish = "Gizli Mesaj"

[ACHIEVEMENTS.ach_radio.desc]
english = "You listened to a nursery rhyme fragment on the radio."
italian = "Hai ascoltato il frammento di una strana filastrocca alla radio."
schinese = "你收听了童谣的一段。"
russian = "Вы послушали фрагмент считалки по радио."
turkish = "Radyodan bir tekerleme kesiti dinledin."

[ACHIEVEMENTS.ach_accepted_treat.name]
english = "Sweet!"
italian = "Che bontà!"
schinese = "糖果"
russian = "Сладость"
turkish = "Leziz!"

[ACHIEVEMENTS.ach_accepted_treat.desc]
english = "You accepted the fox's treat."
italian = "Hai accettato la dolce offerta della volpe."
schinese = "你接受了狐狸给你的糖果。"
russian = "Вы приняли угощение лисы."
turkish = "Tilkinin ikramını kabul ettin."

[ACHIEVEMENTS.ach_rejected_treat.name]
english = "Yuck!"
italian = "Bleah!"
schinese = "恶心"
russian = "Гадость"
turkish = "Iy!"

[ACHIEVEMENTS.ach_rejected_treat.desc]
english = "You rejected the fox's treat."
italian = "Non ti sei fidato dell'offerta della volpe."
schinese = "你拒绝接受狐狸给你的糖果。"
russian = "Вы отказались от угощения лисы."
turkish = "Tilkinin ikramını reddettin."

[ACHIEVEMENTS.ach_detective_2.name]
english = "True Detective 2"
italian = "Un Vero Detective 2"
schinese = "真正的侦探2"
russian = "Настоящий детектив 2"
turkish = "Gerçek Dedektif 2"

[ACHIEVEMENTS.ach_detective_2.desc]
english = "You examined all the objects in EP 2."
italian = "Hai esaminato tutti gli oggetti del secondo episodio."
schinese = "你检查了第二集所有的物体。"
russian = "Вы изучили все объекты 2го эпизода."
turkish = "2. bölümdeki tüm nesneleri inceledin."

[ACHIEVEMENTS.ach_force.name]
english = "No pain"
italian = "Chi non risica…"
schinese = "左拳打懵"
russian = "Левый коронный"
turkish = "Önce Cefa..."

[ACHIEVEMENTS.ach_force.desc]
english = "You used force."
italian = "Hai usato la forza."
schinese = "你利用了暴力。"
russian = "Вы применили силу."
turkish = "Kaba kuvvete başvurdun."

[ACHIEVEMENTS.ach_fight.name]
english = "No gain"
italian = "Non rosica!"
schinese = "右拳致命"
russian = "Правый похоронный"
turkish = "Sonra Sefa!"

[ACHIEVEMENTS.ach_fight.desc]
english = "You were victorious in a fight."
italian = "Sei uscito vittorioso dalla lotta."
schinese = "你赢得了斗争。"
russian = "Вы одержали победу в драке."
turkish = "Kavgada galip geldin."

[ACHIEVEMENTS.ach_insulted.name]
english = "Humiliated and insulted"
italian = "Umiliato e insultato"
schinese = "承受屈辱"
russian = "Униженный и оскорбленный"
turkish = "Zavallısın, Yıkıksın"

[ACHIEVEMENTS.ach_insulted.desc]
english = "You don't know how to stand up for yourself."
italian = "Non sai come difenderti."
schinese = "你不会捍卫自己。"
russian = "Вы не умеете постоять за себя."
turkish = "Kendini savunmaktan âcizsin."

[ACHIEVEMENTS.ach_knigh.name]
english = "Knightly vows"
italian = "Cavaliere d'altri tempi"
schinese = "骑士！"
russian = "Рыцарь!"
turkish = "Centilmen"

[ACHIEVEMENTS.ach_knigh.desc]
english = "You went on a date with Polina."
italian = "Sei uscito con Polina"
schinese = "你选择了波琳娜。"
russian = "Вы пошли на свидание с Полиной."
turkish = "Polina'yla buluştun."

[ACHIEVEMENTS.ach_adventure.name]
english = "Adventure!"
italian = "All'avventura!"
schinese = "冒险家！"
russian = "Авантюрист!"
turkish = "Macera!"

[ACHIEVEMENTS.ach_adventure.desc]
english = "You went on a date with Alisa."
italian = "Sei uscito con Alisa."
schinese = "你选择了阿狸萨。"
russian = "Вы пошли на свидание с Алисой."
turkish = "Alisa'yla buluştun."

[ACHIEVEMENTS.ach_masquerade.name]
english = "Masquerade"
italian = "Mascherata"
schinese = "面具节目"
russian = "Маски-шоу"
turkish = "Maskeli Balo"

[ACHIEVEMENTS.ach_masquerade.desc]
english = "You were hoping for a miracle."
italian = "Hai sperato in un miracolo."
schinese = "你期待奇迹的出现。"
russian = "Вы надеялись на чудо."
turkish = "Bir mucize bekledin."

[ACHIEVEMENTS.ach_tough_luck.name]
english = "Tough luck"
italian = "Che sfortuna!"
schinese = "运气不好"
russian = "Не фартануло"
turkish = "Kör Talih"

[ACHIEVEMENTS.ach_tough_luck.desc]
english = "You overestimated yourself."
italian = "Ti sei sopravvalutato."
schinese = "你过高地估计了自己的力量。"
russian = "Вы переоценили свои силы."
turkish = "Kendine fazla güvendin."

[ACHIEVEMENTS.ach_van_gogh.name]
english = "Van Gogh"
italian = "Van Gogh"
schinese = "梵高"
russian = "Ван Гог"
turkish = "Van Gogh"

[ACHIEVEMENTS.ach_van_gogh.desc]
english = "You’re a true painter."
italian = "Sei un vero artista!"
schinese = "你是个真正的画家"
russian = "Вы и вправду умеете рисовать."
turkish = "Gerçek bir ressamsın."

[ACHIEVEMENTS.ach_voltron.name]
english = "Team Voltron"
italian = "Team Voltron"
schinese = "战神金刚战队"
russian = "Команда Вольтрона"
turkish = "Voltran Takımı"

[ACHIEVEMENTS.ach_voltron.desc]
english = "Magma is coursing through your veins, you desire infinite fusion!"
italian = "Magma bollente scorre nelle tue vene! Ti aspetta l'ultima fusione!"
schinese = "岩浆在你的血管中流淌，你等不及要大合体了！"
russian = "В ваших венах течет магма, вы жаждите безграничного слияния!"
turkish = "Damarlarından magma akıyor, sonsuz füzyonu arzuluyorsun!"

[ACHIEVEMENTS.ach_muse.name]
english = "Muse"
italian = "Musa"
schinese = "缪斯女神"
russian = "Муза"
turkish = "Sanat Tanrıçası"

[ACHIEVEMENTS.ach_muse.desc]
english = "You were able to escape the friendzone."
italian = "Sei riuscito a evitare la friendzone!"
schinese = "你成功逃离了拿好人卡的命运"
russian = "Вы смогли покинуть френдзону."
turkish = "Sevdiğin kız sana \"kanka\" demedi."

[ACHIEVEMENTS.ach_ring.name]
english = "My precious!"
italian = "Il mio tesoro!"
schinese = "宝贝是我的了！"
russian = "Моя прелесть!"
turkish = "Kıymetlimiz!"

[ACHIEVEMENTS.ach_ring.desc]
english = "You got Semyon’s signet ring."
italian = "Hai ottenuto l'anello con sigillo di Semyon."
schinese = "你拿到了谢苗的图章戒指"
russian = "Вы заполучили печатку Семёна."
turkish = "Semyon'un mühür yüzüğünü (ç)aldın."

[ACHIEVEMENTS.ach_missed.name]
english = "Caught napping"
italian = "Colto di sorpresa!"
schinese = "逮个正着"
russian = "Раззява"
turkish = "Uykucu"

[ACHIEVEMENTS.ach_missed.desc]
english = "You missed the policemen’s speech."
italian = "Ti sei perso il discorso del poliziotto."
schinese = "你没听到警察的讲话"
russian = "Вы прозевали лекцию милиционера."
turkish = "Jandarmanın duyurusunu kaçırdın."

[ACHIEVEMENTS.ach_victory.name]
english = "Humble in victory"
italian = "Umile nella vittoria"
schinese = "胜不骄"
russian = "О, счастливчик!"
turkish = "Kazanmasını da Biliriz"

[ACHIEVEMENTS.ach_victory.desc]
english = "You won in rock paper scissors."
italian = "Hai vinto a morra cinese."
schinese = "猜拳猜赢了"
russian = "Вы победили в камень, ножницы, бумага."
turkish = "Taş-kâğıt-makasta kazandın."

[ACHIEVEMENTS.ach_defeat.name]
english = "Gracious in defeat"
italian = "Fiero nella sconfitta."
schinese = "败不馁"
russian = "Лопух"
turkish = "Kaybetmesini de Biliriz"

[ACHIEVEMENTS.ach_defeat.desc]
english = "You lost in rock paper scissors."
italian = "Hai perso a morra cinese."
schinese = "猜拳猜输了"
russian = "Вы проиграли в камень, ножницы, бумага."
turkish = "Taş-kâğıt-makasta kaybettin."

[ACHIEVEMENTS.ach_meanie.name]
english = "Meanie"
italian = "Dispettoso"
schinese = "刻薄鬼"
russian = "Бяка"
turkish = "Kabasın"

[ACHIEVEMENTS.ach_meanie.desc]
english = "You made your sister upset."
italian = "Sei riuscito a irritatare tua sorella."
schinese = "你让妹妹伤心了"
russian = "Вы расстроили сестру."
turkish = "Kardeşini üzdün."

[ACHIEVEMENTS.ach_duckinator.name]
english = "Duckinator"
italian = "Anatrator"
schinese = "鸭子终结者"
russian = "Утилизатор"
turkish = "Vaka-i Vakvakiye"

[ACHIEVEMENTS.ach_duckinator.desc]
english = "You took care of all the ducks."
italian = "Ti sei preso cura di tutta le anatre."
schinese = "你击中了所有的鸭子"
russian = "Вы позаботились обо всех утках."
turkish = "Tüm ördeklerin hakkından geldin."

[ACHIEVEMENTS.ach_bro.name]
english = "Big bro"
italian = "Fratellone"
schinese = "好哥哥"
russian = "Братик"
turkish = "Abiciğim"

[ACHIEVEMENTS.ach_bro.desc]
english = "You made your sister happy."
italian = "Hai reso felice la tua sorellina."
schinese = "你把妹妹哄开心了"
russian = "Вы обрадовали сестру."
turkish = "Kardeşini sevindirdin."

[ACHIEVEMENTS.ach_sceptic.name]
english = "Sceptic"
italian = "Scettico"
schinese = "怀疑论者"
russian = "Скептик"
turkish = "Kuşkucu"

[ACHIEVEMENTS.ach_sceptic.desc]
english = "You refused the amulet."
italian = "Hai rifiutato l'amuleto."
schinese = "你没要波琳娜给的护身符"
russian = "Вы отказались от амулета."
turkish = "Tılsımı reddettin."

[ACHIEVEMENTS.ach_amulet.name]
english = "Shaman King"
italian = "Re degli sciamani"
schinese = "通灵王"
russian = "Шаман Кинг"
turkish = "Şaman Kral"

[ACHIEVEMENTS.ach_amulet.desc]
english = "You accepted the amulet."
italian = "Hai accettato l'amuleto."
schinese = "你收下了波琳娜给的护身符"
russian = "Вы приняли амулет."
turkish = "Tılsımı kabul ettin."

[ACHIEVEMENTS.ach_quiet.name]
english = "Quiet as a mouse"
italian = "Muto come un pesce"
schinese = "不声不响"
russian = "Рот на замок"
turkish = "Ağzımın Fermuarını Çektim"

[ACHIEVEMENTS.ach_quiet.desc]
english = "You avoided everyone’s attention."
italian = "Hai evitato di attirare l'attenzione."
schinese = "你没有引起任何人的注意"
russian = "Вы были ниже травы, тише воды."
turkish = "Sınıftakilerin dikkatini çekmekten kaçındın."

[ACHIEVEMENTS.ach_detective_3.name]
english = "True Detective 3"
italian = "Un vero Detective 3"
schinese = "真正的侦探 3"
russian = "Настоящий детектив 3"
turkish = "Gerçek Dedektif 3"

[ACHIEVEMENTS.ach_detective_3.desc]
english = "You examined all the objects in EP 3."
italian = "Hai esaminato tutti gli oggetti del terzo episodio."
schinese = "你查看了第3章里的所有物品"
russian = "Вы изучили все объекты 3го эпизода."
turkish = "3. bölümdeki tüm nesneleri inceledin."

[ACHIEVEMENTS.ach_pig.name]
english = "Hoggers!"
italian = "Acchiappa-Maiali!"
schinese = "养猪场！"
russian = "Дементий!"
turkish = "Vay Domuz!"

[ACHIEVEMENTS.ach_pig.desc]
english = "You caught the hog."
italian = "Hai catturato un cinghiale."
schinese = "你抓住了野猪"
russian = "Вы поймали свинью."
turkish = "Aldın mı domuzun başını?"

[ACHIEVEMENTS.ach_Haide.name]
english = "Mr. Hyde"
italian = "Mr. Hyde"
schinese = "海德先生"
russian = "Мистер Хайд"
turkish = "Bay Hyde"

[ACHIEVEMENTS.ach_Haide.desc]
english = "You became a monster."
italian = "Sei diventato un mostro."
schinese = "你变成了怪物"
russian = "Вы стали чудовищем."
turkish = "Canavar olup çıktın."

[ACHIEVEMENTS.ach_Djakel.name]
english = "Dr. Jekyll"
italian = "Dr. Jekyll"
schinese = "杰科博士"
russian = "Доктор Джекил"
turkish = "Dr. Jekyll"

[ACHIEVEMENTS.ach_Djakel.desc]
english = "You retained your humanity."
italian = "Hai mantenuto la tua umanità."
schinese = "你保持住了人性"
russian = "Вы сохранили человечность."
turkish = "İnsanlığına sahip çıktın."

[ACHIEVEMENTS.ach_musketeers.name]
english = "Three Musketeers"
italian = "Tre Moschettieri"
schinese = "三剑客"
russian = "Три мушкетера"
turkish = "Üç Silahşor"

[ACHIEVEMENTS.ach_musketeers.desc]
english = "You took Byasha along."
italian = "Hai scelto di tenere Byasha al tuo fianco."
schinese = "你叫上了拜沙"
russian = "Вы взяли с собой Бяшу."
turkish = "Byaşa'yı yanından ayırmadın."

[ACHIEVEMENTS.ach_no.name]
english = "Third Wheel"
italian = "L'ultima ruota del carro"
schinese = "电灯泡"
russian = "Третий лишний"
turkish = "Dış Kapının Dış Mandalı"

[ACHIEVEMENTS.ach_no.desc]
english = "Byasha would've only gotten in your way."
italian = "Byasha sarebbe stato solo un impiccio."
schinese = "拜沙只会碍你的事"
russian = "Вам не по пути с Бяшей."
turkish = "Byaşa'nın ayak altında dolaşmasına gerek görmedin."

[ACHIEVEMENTS.ach_strawberry.name]
english = "Strawberry"
italian = "Fragola"
schinese = "草莓"
russian = "Клубника"
turkish = "Çilek"

[ACHIEVEMENTS.ach_strawberry.desc]
english = "You did your best to save Katya."
italian = "Hai fatto del tuo meglio per salvare Katya."
schinese = "你救卡嘉的时候尽力了"
russian = "Вы старались спасти Катю."
turkish = "Katya'yı kurtarmak için elinden geleni yaptın."

[ACHIEVEMENTS.ach_meat.name]
english = "Ground meat"
italian = "Carne macinata"
schinese = "碎肉"
russian = "Фарш"
turkish = "Kıyma"

[ACHIEVEMENTS.ach_meat.desc]
english = "You couldn't save Katya."
italian = "Non sei riuscito a salvare Katya."
schinese = "你没能把卡嘉救出来"
russian = "Вы не спасли Катю."
turkish = "Katya'yı kurtaramadın."

[ACHIEVEMENTS.ach_end1.name]
english = "Teen murderer"
italian = "Studente e assassino!"
schinese = "少年杀人犯"
russian = "Школяр-убийца"
turkish = "Cani Öğrenci"

[ACHIEVEMENTS.ach_end1.desc]
english = "You have unlocked Ending 1."
italian = "Hai sbloccato il finale 1."
schinese = "你解锁了结局1"
russian = "Вы открыли концовку №1."
turkish = "1. sonun kilidini açtın."

[ACHIEVEMENTS.ach_secret.name]
english = "Top Secret"
italian = "Top Secret"
schinese = "机密"
russian = "Секретные материалы"
turkish = "Olay Yeri İnceleme"

[ACHIEVEMENTS.ach_secret.desc]
english = "You got the photo of Katya's braid."
italian = "Hai ottenuto una foto della treccia di Katya."
schinese = "你拍到了卡嘉的辫子"
russian = "Вам достался снимок косы Кати."
turkish = "Katya'nın örgüsünün fotoğrafını çektin."

[ACHIEVEMENTS.ach_dicaprio.name]
english = "Survivor"
italian = "Sopravvissuto"
schinese = "幸存者"
russian = "Выживший"
turkish = "Sağ Salim"

[ACHIEVEMENTS.ach_dicaprio.desc]
english = "You escaped from Romka."
italian = "Sei riuscito a scappare da Romka."
schinese = "你逃出了罗姆卡的魔爪"
russian = "Вы сбежали от Ромки."
turkish = "Romka'dan kaçtın."

[ACHIEVEMENTS.ach_cops.name]
english = "Law and Order"
italian = "La legge prima di tutto!"
schinese = "法律和秩序"
russian = "Дядя Стёпа"
turkish = "Müfettiş Petrov"

[ACHIEVEMENTS.ach_cops.desc]
english = "You sided with the law."
italian = "Ti sei schierato dalla parte della legge."
schinese = "你站在了法律这边"
russian = "Вы на стороне закона."
turkish = "Kanunun tarafında yer aldın."

[ACHIEVEMENTS.ach_true4.name]
english = "True Detective 4"
italian = "Detective esperto 4"
schinese = "真正的侦探 4"
russian = "Настоящий детектив 4"
turkish = "Gerçek Dedektif 4"

[ACHIEVEMENTS.ach_true4.desc]
english = "You examined all objects in EP 4."
italian = "Hai esaminato tutti gli oggetti del quarto episodio."
schinese = "你查看了第4章里的所有物品"
russian = "Вы изучили все объекты 4го эпизода."
turkish = "4. bölümdeki tüm nesneleri inceledin."

[ACHIEVEMENTS.ach_letov.name]
english = "The Rifle is a Holiday!"
italian = "Se c'è un fucile, c'è festa!"
schinese = "步枪是个假日"
russian = "Винтовка - это праздник!"
turkish = "İsyan Bayramı"

[ACHIEVEMENTS.ach_letov.desc]
english = "You drew Egor Letov."
italian = "Hai disegnato Egor Letov."
schinese = "你画出了叶戈尔·列托夫"
russian = "Вы нарисовали Летова."
turkish = "Egor Letov'u çizdin."

[ACHIEVEMENTS.ach_last_hero.name]
english = "Last Hero"
italian = "L'Ultimo eroe"
schinese = "最后的英雄"
russian = "Последний герой"
turkish = "Son Kahraman"

[ACHIEVEMENTS.ach_last_hero.desc]
english = "You drew Viktor Tsoi."
italian = "Hai disegnato Viktor Tsoi."
schinese = "你画出了维克多·崔"
russian = "Вы нарисовали Цоя."
turkish = "Viktor Tsoy'u çizdin."

[ACHIEVEMENTS.ach_bodrov.name]
english = "You're Not My Brother..."
italian = "Non sei mio fratello…"
schinese = "你不是我兄弟……"
russian = "Не брат ты мне..."
turkish = "Sen Abim Değilsin"

[ACHIEVEMENTS.ach_bodrov.desc]
english = "You drew Sergei Bodrov."
italian = "Hai disegnato Sergei Bodrov."
schinese = "你画出了谢尔盖·波德罗夫"
russian = "Вы нарисовали Бодрова."
turkish = "Sergei Bodrov'u çizdin."

[ACHIEVEMENTS.ach_smak.name]
english = "Smak!"
italian = "Smak!"
schinese = "美味！"
russian = "Смак!"
turkish = "Smak!"

[ACHIEVEMENTS.ach_smak.desc]
english = "You have successfully cooked dinner."
italian = "Hai preparato una cena coi fiocchi."
schinese = "你顺利做好了晚餐"
russian = "Вы приготовили ужин."
turkish = "Yemek pişirmeyi başardın."

[ACHIEVEMENTS.ach_lapke.name]
english = "Kitchen-incompatible"
italian = "Non ho le mani!"
schinese = "厨房小白"
russian = "У меня лапки"
turkish = "Kaşık Tutmaz"

[ACHIEVEMENTS.ach_lapke.desc]
english = "You ignored dinner."
italian = "Hai snobbato la cena."
schinese = "你无视了晚餐"
russian = "Вы начхали на ужин."
turkish = "Yemekle uğraşmadın."

[ACHIEVEMENTS.ach_blevan.name]
english = "Pukefest"
italian = "Da vomito!"
schinese = "呕吐盛宴"
russian = "Блеванже"
turkish = "Kusacağım"

[ACHIEVEMENTS.ach_blevan.desc]
english = "You have burned dinner. Successfully."
italian = "Hai bruciato la cena… alla perfezione!"
schinese = "你顺利烧糊了晚餐"
russian = "Вы сожгли ужин."
turkish = "Yemeği yakmayı başardın."

[ACHIEVEMENTS.ach_fish.name]
english = "Aquaman!"
italian = "Aquaman!"
schinese = "海王！"
russian = "Аквамен"
turkish = "Aquaman!"

[ACHIEVEMENTS.ach_fish.desc]
english = "You fed the fish."
italian = "Hai dato da mangiare ai pesci."
schinese = "你喂了鱼"
russian = "Вы покормили рыбу."
turkish = "Balıkları besledin."

[ACHIEVEMENTS.ach_bard.name]
english = "Bard"
italian = "Bardo"
schinese = "吟游诗人"
russian = "Бард"
turkish = "Ozan"

[ACHIEVEMENTS.ach_bard.desc]
english = "You played the guitar."
italian = "Hai suonato la chitarra."
schinese = "你弹了吉他"
russian = "Вы сыграли на гитаре."
turkish = "Gitar çaldın."

[ACHIEVEMENTS.ach_punk.name]
english = "Punk"
italian = "Punk"
schinese = "朋克"
russian = "Панк"
turkish = "Punk"

[ACHIEVEMENTS.ach_punk.desc]
english = "You untuned the guitar."
italian = "Hai scordato… la chitarra."
schinese = "你没给吉他调音"
russian = "Вы расстроили гитару."
turkish = "Gitarın akordunu bozdun."

[ACHIEVEMENTS.ach_bezdar.name]
english = "Talentless"
italian = "Senza talento"
schinese = "毫无天赋"
russian = "Бездарь"
turkish = "Yeteneksiz"

[ACHIEVEMENTS.ach_bezdar.desc]
english = "You didn't play the guitar."
italian = "Non hai suonato la chitarra."
schinese = "你没有弹吉他"
russian = "Вы не стали играть на гитаре."
turkish = "Gitar çalmadın."

[ACHIEVEMENTS.ach_red.name]
english = "Red Pill"
italian = "Pillola rossa"
schinese = "红药丸"
russian = "Красная таблетка"
turkish = "Kırmızı Hap"

[ACHIEVEMENTS.ach_red.desc]
english = "You took medication at Polina's place."
italian = "Hai preso le medicine a casa di Polina."
schinese = "你在波琳娜家吃了药"
russian = "вы приняли таблетки у Полины."
turkish = "Polina'nın evinde ilaç içtin."

[ACHIEVEMENTS.ach_blue.name]
english = "Blue Pill"
italian = "Pillola blu"
schinese = "蓝药丸"
russian = "Синяя таблетка"
turkish = "Mavi Hap"

[ACHIEVEMENTS.ach_blue.desc]
english = "You took medication at Katya's place."
italian = "Hai preso le medicine a casa di Katya."
schinese = "你在卡嘉家吃了药"
russian = "вы приняли лекарство у Кати."
turkish = "Katya'nın evinde ilaç içtin."

[ACHIEVEMENTS.ach_zoh.name]
english = "Healthy as a Horse"
italian = "Sano come un cavallo"
schinese = "非常健康"
russian = "ЗОЖ"
turkish = "Turp Gibiyim"

[ACHIEVEMENTS.ach_zoh.desc]
english = "You refused to take medication at Polina's place."
italian = "Non hai preso le medicine a casa di Polina."
schinese = "你在波琳娜家没吃药"
russian = "Вы отказались от таблеток у Полины."
turkish = "Polina'nın evinde ilaç içmedin."

[ACHIEVEMENTS.ach_natur.name]
english = "Naturopathy"
italian = "Naturopatia"
schinese = "自然疗法"
russian = "Отказались от лекарств у Кати"
turkish = "Natüropati"

[ACHIEVEMENTS.ach_natur.desc]
english = "You refused to take medication at Katya's place."
italian = "Non hai preso le medicine a casa di Katya."
schinese = "你在卡嘉家没吃药"
russian = "Вы отказались от таблеток."
turkish = "Katya'nın evinde ilaç içmedin."

[ACHIEVEMENTS.ach_P_R.name]
english = "Romeo+Juliet"
italian = "Romeo e Giulietta"
schinese = "罗密欧+朱丽叶"
russian = "Ромео+Джульета"
turkish = "Romeo ve Jülyet"

[ACHIEVEMENTS.ach_P_R.desc]
english = "You let your friends in."
italian = "Hai fatto entrare i tuoi amici."
schinese = "你让两位朋友进了屋"
russian = "Вы впустили друзей."
turkish = "Arkadaşlarını içeri aldın."

[ACHIEVEMENTS.ach_P.name]
english = "Gentleman"
italian = "Gentiluomo"
schinese = "绅士"
russian = "Джентльмен"
turkish = "Beyefendi"

[ACHIEVEMENTS.ach_P.desc]
english = "You let Polina in."
italian = "Hai fatto entrare Polina."
schinese = "你让波琳娜进了屋"
russian = "Вы открыли Полине дверь."
turkish = "Polina'yı içeri aldın."

[ACHIEVEMENTS.ach_hodor.name]
english = "Hodor"
italian = "Hodor"
schinese = "顶门"
russian = "Ходор"
turkish = "Hodor"

[ACHIEVEMENTS.ach_hodor.desc]
english = "You didn't let the guests in."
italian = "Hai tenuto la porta ben chiusa."
schinese = "你没让客人进屋"
russian = "Вы не впустили гостей."
turkish = "Misafirleri içeri almadın."

[ACHIEVEMENTS.ach_gerasim.name]
english = "It's Either the Dog or..."
italian = "Il Cane o…"
schinese = "不交出狗，就……"
russian = "Герасим"
turkish = "Ya Köpek Ya..."

[ACHIEVEMENTS.ach_gerasim.desc]
english = "You axed Zhulka."
italian = "Hai eliminato Zhulka."
schinese = "你用斧头宰了如利卡"
russian = "Вы зарубили Жульку."
turkish = "Baltayla Julka'nın canına kıydın."

[ACHIEVEMENTS.ach_pavlov.name]
english = "Dr. Pavlov"
italian = "Dr. Pavlov"
schinese = "巴普洛夫博士"
russian = "Доктор Павлов"
turkish = "Doktor Pavlov"

[ACHIEVEMENTS.ach_pavlov.desc]
english = "You spared Zhulka."
italian = "Hai risparmiato Zhulka."
schinese = "你放过了如利卡"
russian = "Вы пожалели Жульку"
turkish = "Julka'nın canını bağışladın."

[ACHIEVEMENTS.ach_love.name]
english = "Love"
italian = "Amore"
schinese = "爱"
russian = "Любовь"
turkish = "Aşk"

[ACHIEVEMENTS.ach_love.desc]
english = "You rescued Polina."
italian = "Hai salvato Polina."
schinese = "你救了波琳娜"
russian = "Вы вытащили Полину."
turkish = "Polina'yı kurtardın."

[ACHIEVEMENTS.ach_family.name]
english = "Family"
italian = "Famiglia"
schinese = "家人"
russian = "Семья"
turkish = "Aile"

[ACHIEVEMENTS.ach_family.desc]
english = "You rescued Olya."
italian = "Hai salvato Olya."
schinese = "你救了奥利娅"
russian = "Вы вытащили Олю."
turkish = "Olya'yı kurtardın."

[ACHIEVEMENTS.ach_beast.name]
english = "Beast"
italian = "Bestia"
schinese = "野兽"
russian = "Зверь"
turkish = "Hayvan"

[ACHIEVEMENTS.ach_beast.desc]
english = "You put on the mask."
italian = "Hai indossato la maschera."
schinese = "你戴上了面具"
russian = "Вы надели маску."
turkish = "Maskeyi taktın."

[ACHIEVEMENTS.ach_human.name]
english = "Human"
italian = "Umano"
schinese = "人类"
russian = "Человек"
turkish = "İnsan"

[ACHIEVEMENTS.ach_human.desc]
english = "You cast aside the mask."
italian = "Hai rifiutato la maschera."
schinese = "你扔掉了面具"
russian = "Вы отказались от маски."
turkish = "Maskeyi bir kenara attın."

[ACHIEVEMENTS.ach_kill_rom.name]
english = "Taste of Betrayal"
italian = "Il Sapore del Tradimento"
schinese = "背叛的滋味"
russian = "Вкус предательства"
turkish = "İhanetin Tadı"

[ACHIEVEMENTS.ach_kill_rom.desc]
english = "You killed your friend."
italian = "Hai ucciso un amico."
schinese = "你杀了你的朋友"
russian = "Вы зарубили друга."
turkish = "Arkadaşını katlettin."

[ACHIEVEMENTS.ach_kill_polina.name]
english = "Taste of Separation"
italian = "Il Sapore della Separazione"
schinese = "离别的滋味"
russian = "Вкус разлуки"
turkish = "Ayrılığın Tadı"

[ACHIEVEMENTS.ach_kill_polina.desc]
english = "You killed your beloved."
italian = "Hai ucciso la tua amata."
schinese = "你杀了你爱的人"
russian = "Вы зарубили любимую."
turkish = "Aşkını katlettin."

[ACHIEVEMENTS.ach_kill_olya.name]
english = "Taste of Loss"
italian = "Il Sapore della Perdita"
schinese = "失去的滋味"
russian = "Вкус утраты"
turkish = "Kaybın Tadı"

[ACHIEVEMENTS.ach_kill_olya.desc]
english = "You killed your sister."
italian = "Hai ucciso tua sorella."
schinese = "你杀了你妹妹"
russian = "Вы зарубили сестру."
turkish = "Kardeşini katlettin."

[ACHIEVEMENTS.ach_hot.name]
english = "Hot Dog"
italian = "Hot Dog"
schinese = "热狗"
russian = "Хот-дог"
turkish = "İtli Sosis"

[ACHIEVEMENTS.ach_hot.desc]
english = "You used the dog as the sacrifice."
italian = "Hai usato il cane come sacrificio."
schinese = "你把狗作为祭品献了上去"
russian = "Вы заменили угощение собакой."
turkish = "Köpeği kurban ettin."

[ACHIEVEMENTS.ach_sherlok.name]
english = "Sherlock"
italian = "Sherlock"
schinese = "夏洛克"
russian = "Шерлок"
turkish = "Sherlock"

[ACHIEVEMENTS.ach_sherlok.desc]
english = "You gathered all the evidence."
italian = "Hai raccolto ogni prova."
schinese = "你集齐了证据"
russian = "Собрал улики."
turkish = "Tüm kanıtları topladın."

[ACHIEVEMENTS.ach_stanislavski.name]
english = "I Don't Buy It!"
italian = "Non ti credo!"
schinese = "我没有买！"
russian = "Не верю!"
turkish = "Yemezler!"

[ACHIEVEMENTS.ach_stanislavski.desc]
english = "You didn't gather all the evidence."
italian = "Non hai raccolto tutte le prove."
schinese = "你没有集齐证据"
russian = "Не собрал улики."
turkish = "Tüm kanıtları toplamadın."

[ACHIEVEMENTS.ach_yaz.name]
english = "Pagan"
italian = "Pagano"
schinese = "异教徒"
russian = "Язычник"
turkish = "Pagan"

[ACHIEVEMENTS.ach_yaz.desc]
english = "You took the amulet."
italian = "Hai preso l'amuleto."
schinese = "你拿起了护身符"
russian = "Вы взяли амулет."
turkish = "Tılsımı aldın."

[ACHIEVEMENTS.ach_cross.name]
english = "Exorcist"
italian = "Esorcista"
schinese = "驱魔人"
russian = "Экзорцист"
turkish = "Cin Çıkaran"

[ACHIEVEMENTS.ach_cross.desc]
english = "You took the cross."
italian = "Hai preso la croce."
schinese = "你拿起了十字架"
russian = "Вы взяли крест."
turkish = "Haçı aldın."

[ACHIEVEMENTS.ach_star.name]
english = "The Star Wormwood"
italian = "Stella dell'Assenzio"
schinese = "苦艾星"
russian = "Звезда Полынь"
turkish = "Wormwood Yıldızı"

[ACHIEVEMENTS.ach_star.desc]
english = "You used the cross."
italian = "Hai usato la croce."
schinese = "你使用了十字架"
russian = "Вы воспользовались крестом."
turkish = "Haçı kullandın."

[ACHIEVEMENTS.ach_ego.name]
english = "Egotist"
italian = "Egoista"
schinese = "利己主义者"
russian = "Эгоист"
turkish = "Bencil"

[ACHIEVEMENTS.ach_ego.desc]
english = "You used the amulet."
italian = "Hai tenuto per te l'amuleto."
schinese = "你使用了护身符"
russian = "Вы воспользовались амулетом."
turkish = "Tılsımı kullandın."

[ACHIEVEMENTS.ach_altruist.name]
english = "Altruist"
italian = "Altruista"
schinese = "利他主义者"
russian = "Альтруист"
turkish = "Fedakar"

[ACHIEVEMENTS.ach_altruist.desc]
english = "You gave the amulet to your sister."
italian = "Hai dato l'amuleto a tua sorella."
schinese = "你把护身符给了妹妹"
russian = "Вы отдали амулет сестре."
turkish = "Tılsımı kardeşine verdin."

[ACHIEVEMENTS.ach_light.name]
english = "Path of Light"
italian = "Sentiero di Luce"
schinese = "光明之路"
russian = "Путь света"
turkish = "Aydınlık Yol"

[ACHIEVEMENTS.ach_light.desc]
english = "You remained human."
italian = "Sei rimasto umano."
schinese = "你保住了人性"
russian = "Вы остались человеком."
turkish = "İnsan kaldın."

[ACHIEVEMENTS.ach_dark.name]
english = "Path of Darkness"
italian = "Sentiero delle Tenebre"
schinese = "黑暗之路"
russian = "Путь тьмы"
turkish = "Karanlık Yol"

[ACHIEVEMENTS.ach_dark.desc]
english = "You chose the guise of a bunny."
italian = "Hai scelto di essere un coniglio."
schinese = "你选择戴上了兔子的假面"
russian = "Вы выбрали заячью личину."
turkish = "Tavşan kılığını tercih ettin."

[ACHIEVEMENTS.ach_norm.name]
english = "Normie"
italian = "Normie"
schinese = "普通人"
russian = "Нормис"
turkish = "Meriç"

[ACHIEVEMENTS.ach_norm.desc]
english = "You hugged Polina."
italian = "Hai abbracciato Polina."
schinese = "你保住了波琳娜"
russian = "Вы обняли Полину."
turkish = "Polina'ya sarıldın."

[ACHIEVEMENTS.ach_sigma.name]
english = "Sigma"
italian = "Sigma"
schinese = "西格玛"
russian = "Сигма бой"
turkish = "Sigma"

[ACHIEVEMENTS.ach_sigma.desc]
english = "You ignored Polina."
italian = "Hai rifiutato Polina."
schinese = "你无视了波琳娜"
russian = "Вы отвергли Полину."
turkish = "Polina'yı umursamadın."

[ACHIEVEMENTS.ach_1890.name]
english = "Apocalypse Now"
italian = "Apocalypse Now"
schinese = "启示录降临"
russian = "Апокалипсис сегодня"
turkish = "Kıyamet"

[ACHIEVEMENTS.ach_1890.desc]
english = "You managed to bite the moon."
italian = "Sei riuscito a mordere la luna."
schinese = "你成功咬到了月亮"
russian = "Вы укусили луну."
turkish = "Aya dişlerini geçirebildin."

[ACHIEVEMENTS.ach_light_off.name]
english = "Light Extinguished"
italian = "Luce spenta"
schinese = "光芒消逝"
russian = "Погасший свет"
turkish = "Sönen Işık"

[ACHIEVEMENTS.ach_light_off.desc]
english = "You're a useless big brother."
italian = "Sei un fratello incapace."
schinese = "你是个没用的哥哥"
russian = "Вы бесполезный брат."
turkish = "Hayırsız bir abisin."

[ACHIEVEMENTS.ach_grey.name]
english = "Little Bad Wolf"
italian = "Un piccolo lupo cattivo"
schinese = "小坏狼"
russian = "Серенький волчок"
turkish = "Kötü Kurt"

[ACHIEVEMENTS.ach_grey.desc]
english = "You experienced vengeance."
italian = "Hai assaporato la vendetta."
schinese = "你尝到了报复的滋味"
russian = "Вы познали месть."
turkish = "Öcünü aldın."

[ACHIEVEMENTS.ach_amur.name]
english = "Lame-legged Cupid"
italian = "Cupido zoppo"
schinese = "跛脚的丘比特"
russian = "Хромой амур"
turkish = "Topal Aşk Tanrıçası"

[ACHIEVEMENTS.ach_amur.desc]
english = "You chose Katya."
italian = "Hai scelto Katya."
schinese = "你选择了卡嘉"
russian = "Вы предпочли Катю."
turkish = "Katya'yı seçtin."

[ACHIEVEMENTS.ach_reunification.name]
english = "Reunion"
italian = "Di nuovo insieme"
schinese = "再会"
russian = "Воссоединение"
turkish = "Kavuşma"

[ACHIEVEMENTS.ach_reunification.desc]
english = "You couldn't resist fate."
italian = "Non sei sfuggito al tuo destino."
schinese = "你无法抵抗命运"
russian = "Вы не смогли противиться судьбе."
turkish = "Kadere karşı koyamadın."

[ACHIEVEMENTS.ach_blood.name]
english = "Blood for blood"
italian = "Sangue chiama Sangue"
schinese = "以牙还牙"
russian = "Кровь за кровь"
turkish = "Kana Kan"

[ACHIEVEMENTS.ach_blood.desc]
english = "You sacrificed yourself."
italian = "Ti sei sacrificato."
schinese = "你献祭了自己"
russian = "Вы пожертвовали собой."
turkish = "Kendini feda ettin."

[ACHIEVEMENTS.ach_hell.name]
english = "Hellish Picnic"
italian = "Picnic infernale"
schinese = "地狱野餐"
russian = "Адский пикник"
turkish = "Kabus Gibi Piknik"

[ACHIEVEMENTS.ach_hell.desc]
english = "You got eaten."
italian = "Sei stato mangiato."
schinese = "你被吃掉了"
russian = "Вы были съедены."
turkish = "Yem oldun."

[ACHIEVEMENTS.ach_madhouse.name]
english = "Call of the Psych Ward"
italian = "Casa di cura"
schinese = "精神病院的呼唤"
russian = "Дурка зовёт"
turkish = "Tımarhanenin Çağrısı"

[ACHIEVEMENTS.ach_madhouse.desc]
english = "The orderlies got you."
italian = "Sei stato internato."
schinese = "精神病院的看护人员抓到了你"
russian = "Вы попались санитарам."
turkish = "Emirlere uydun."

[ACHIEVEMENTS.ach_alien.name]
english = "Outsider"
italian = "Estraneo"
schinese = "局外人"
russian = "Чужой"
turkish = "Yabancı"

[ACHIEVEMENTS.ach_alien.desc]
english = "You got killed by your close kin."
italian = "Sei stato ucciso da una persona che pensavi di conoscere."
schinese = "你被亲近的人杀死了"
russian = "Вас погубил близкий человек."
turkish = "Yakının tarafından katledildin."

[ACHIEVEMENTS.ach_ratatouille.name]
english = "Ratatouille"
italian = "Ratatouille"
schinese = "炖菜"
russian = "Рататуй"
turkish = "Ratatuy"

[ACHIEVEMENTS.ach_ratatouille.desc]
english = "Anyone can become a cook."
italian = "Tutti possono cucinare."
schinese = "谁都能当厨师"
russian = "Готовить может каждый."
turkish = "Herkes aşçı olabilir."

[ACHIEVEMENTS.ach_canned.name]
english = "Emergency rations"
italian = "Razione d'emergenza"
schinese = "应急食品"
russian = "Консерва"
turkish = "Acil Durum Erzakı"

[ACHIEVEMENTS.ach_canned.desc]
english = "You became dinner."
italian = "Sei diventato la cena."
schinese = "你变成了晚餐"
russian = "Вы стали ужином."
turkish = "Akşam yemeği oldun."

[ACHIEVEMENTS.ach_solid.name]
english = "Whole Bunny"
italian = "Coniglio con patate"
schinese = "一整只兔子"
russian = "Цельный Зайчик"
turkish = "Bütün Tavşan"

[ACHIEVEMENTS.ach_solid.desc]
english = "You fed yourself to the beasts."
italian = "Ti sei consegnato alle bestie della taiga."
schinese = "你把自己喂给了野兽"
russian = "Вы накормили собой."
turkish = "Kendini yırtıcılara ikram ettin."

[ACHIEVEMENTS.ach_darkness.name]
english = "Dark Vessel"
italian = "Giara oscura"
schinese = "黑暗的容器"
russian = "Вместилище тьмы"
turkish = "Karakutu"

[ACHIEVEMENTS.ach_darkness.desc]
english = "You've lost yourself."
italian = "Vi siete persi."
schinese = "你迷失了自我"
russian = "Вы потеряли себя."
turkish = "Kendini kaybettin."

[ACHIEVEMENTS.ach_last_spurt.name]
english = "Last Push"
italian = "Un ultimo sforzo"
schinese = "临门一脚"
russian = "Последний рывок"
turkish = "Son Düzlük"

[ACHIEVEMENTS.ach_last_spurt.desc]
english = "You tried to escape with Polina."
italian = "Hai provato a fuggire con Polina."
schinese = "你试着跟波琳娜一起逃走"
russian = "Вы попытались сбежать с Полиной."
turkish = "Polina'yla kaçmayı denedin."

[ACHIEVEMENTS.ach_abyss.name]
english = "Running a Tightrope"
italian = "Una corsa al limite"
schinese = "走钢丝"
russian = "Бег по краю пропасти"
turkish = "İpteki Cambaz"

[ACHIEVEMENTS.ach_abyss.desc]
english = "You tried to escape with Olya."
italian = "Hai provato a fuggire con Olya."
schinese = "你试着跟奥利娅一起逃走"
russian = "Вы попытались сбежать с Олей."
turkish = "Olya'yla kaçmayı denedin."

[ACHIEVEMENTS.ach_Davie504.name]
english = "But can you do this, Davie504?"
italian = "Ci riusciresti, Davie504?"
schinese = "Davie504，你能做得到吗？"
russian = "Слабо, Davie504?"
turkish = "Bunu Çal Davie504"

[ACHIEVEMENTS.ach_Davie504.desc]
english = "Perfect guitar performance."
italian = "Un'esecuzione perfetta."
schinese = "用吉他完美弹奏一首歌"
russian = "Идеальная игра на гитаре!"
turkish = "Mükemmel bir gitar performansı."

[ACHIEVEMENTS.ach_zulka.name]
english = "Dogs Have Feelings Too"
italian = "A Zhulka non piace"
schinese = "狗也会有感觉"
russian = "Жулька против"
turkish = "Köpekler de Ağlar"

[ACHIEVEMENTS.ach_zulka.desc]
english = "You tried to find a replacement for the sacrifice."
italian = "Hai cercato un sostituto per il sacrificio."
schinese = "你想办法找替代的祭品"
russian = "Вы пытались..."
turkish = "Farklı bir kurban aramayı denedin."

[ACHIEVEMENTS.ach_collector.name]
english = "Achievement Master"
italian = "Il Signore degli Achievement"
schinese = "成就大师"
russian = "Властелин Ачивок"
turkish = "Başarımların Efendisi"

[ACHIEVEMENTS.ach_collector.desc]
english = "You got all the other achievements."
italian = "Hai ottenuto tutti gli achievement."
schinese = "你解锁了所有成就"
russian = "Вы собрали все ачивки!"
turkish = "Diğer tüm başarımları açtın."

[ACHIEVEMENTS.ach_detective_5.name]
english = "True Detective 5"
italian = "Detective esperto 5"
schinese = "真正的侦探 5"
russian = "Настоящий детектив 5"
turkish = "Gerçek Dedektif 5"

[ACHIEVEMENTS.ach_detective_5.desc]
english = "You examined all objects in EP 5."
italian = "Hai esaminato tutti gli oggetti nel quinto episodio."
schinese = "你已经检查了第五集中的所有物品。"
russian = "Вы изучили все объекты 5го эпизода."
turkish = "5. bölümdeki tüm nesneleri inceledin."

[ACHIEVEMENTS.ach_melo.name]
english = "Melody of Love"
italian = "Melodia d'amore"
schinese = "爱的旋律"
russian = "Мелодия любви"
turkish = "Aşkın Ezgisi"

[ACHIEVEMENTS.ach_melo.desc]
english = "You chose Polina."
italian = "Hai scelto Polina."
schinese = "你选择了波琳娜"
russian = "Вы предпочли Полину."
turkish = "Polina'yı seçtin."

[ACHIEVEMENTS.ach_P_end.name]
english = "Away From Prying Eyes"
italian = "Lontano da occhi indiscreti"
schinese = "避人耳目"
russian = "Без лишних глаз"

[ACHIEVEMENTS.ach_P_end.desc]
english = "Being a bodyguard is not for you."
italian = "La carriera da guardia del corpo non fa per te."
schinese = "你不适合当保镖"
russian = "Телохранитель - это не ваше."
